/*--智能检索--*/
.znsscon {display: flex;flex-direction: column;align-items: center;}
.znsstit {margin-bottom: 0.25rem;width: 100%;text-align: center;margin-top: 0.60rem}
.znsssection {display: flex; align-items: center;background: #ffffff; padding-left: 0.14rem; width: 3.68rem;border: 0.01rem solid #8e8e8e;margin-bottom: 0.2rem;height: 0.4rem;}
.searchInput {    flex: 1; border: none;color: #cecece;}
.zzssicon {display: flex; align-items: center; justify-content:center;width: 0.6rem; background:  #003B83;height:100%}
.zzssimg {width:0.195rem; height:0.2025rem;}
.textnote {margin-bottom: 0.5rem; width: 100%;}
/*--智能检索end--*/



/*-列表*/

.dltit {text-align: center;margin-bottom:0.3rem}
.conList {display: flex; flex-direction: column}
.conList .item_box {width:100%;display: flex;margin-bottom:0.1rem;margin-right:0;}
.item_box .img_box1 {width:1.76rem;height:100%;background: #F8F8F8;display: flex;justify-content: center;    align-items: center;margin-left:0.26rem}
.item_box .img_box1>img {aspect-ratio: 53/48;width: 1.06rem; height: 0.96rem;}
.ibott {width:100%;height:100%;padding-top:0.14rem}
.ibott  .title {margin-bottom:0.05rem}
.ibott .title  a{display: inline-block;width:100%;height: 0.45rem;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow: ellipsis;}
.ibott .sum {margin-bottom:0.1rem;height: 0.4rem;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;text-overflow: ellipsis;}
.ibott p.bot {border-bottom: 1px solid #d9d9d9;width:100%; margin-bottom: 0.1rem; display: flex;justify-content: space-between;align-items: start;padding-bottom: 0.05rem;height: 0.4rem;flex-direction: column;}
.ibott p.bot span {font-size:0.12rem}

/*-列表end*/

/*分页器*/
.moreBtn{margin-top:0.3rem;}
.moreBtn .page-wrap>a.page-left-link,.moreBtn .page-wrap>a.page-right-link{display:none;}
.moreBtn .page-jump-page input{margin:0 0.1rem;}
.moreBtn .page-jump-page{margin-left:0.1rem;}
.moreBtn .page-numb-box a, .moreBtn .page-numb-box .NormalRed{margin:0}
.moreBtn .page-numb-box .NormalRed, .moreBtn .page-numb-box a:hover{background-color:#003B83}